body.faculty{background:#F5F5F5}
.faculty .col_menu{display:block;float:none;width:auto;position:relative; width:100%;z-index:122;background:#fff}
.faculty .col_list .wp_listcolumn .wp_column a{text-align:center;color:#666666;font-size: 0.24rem;border:0;}
.faculty .col_list .wp_listcolumn .wp_column span{display:inline-block;line-height: 0.8rem; }
.faculty .col_list .wp_listcolumn .wp_column .selected span{border-bottom:4px solid #69056D !important}
.faculty .col_list .wp_listcolumn .sub_list a:hover,.faculty  .col_list .wp_listcolumn .wp_column a.selected{color:#69056D}
.faculty .col_news_head{bottom: -0.5rem;}
.faculty .col_menu .col_menu_head{display:none}
.faculty .col_metas{margin-bottom:0.7rem}
.faculty .wp_listcolumn .wp_column{float:left;width:25%;text-align:center}
.faculty #l-container .inner{position:relative}
body.faculty .body_home{margin-bottom:1.2rem}
.faculty .col_name{font-size:0.24rem;font-weight:bold;margin-bottom:25px}
.faculty .listcon ul.news_list{margin:0 -24px}
.faculty .col_news .col_news_box{width:auto;float:none;}
.faculty .listcon li.news{float:left;width:33.3%;text-align:center;margin-bottom:32px;}
.faculty .listcon li.news .news-box{margin:0 24px;background:#fff;padding:37px 10px 35px;position:relative;z-index:2;overflow:hidden}
.faculty .listcon li.news .imgs{width:1.85rem;padding-top:1.85rem;height:0;margin:0 auto 30px;position:relative}
.faculty .listcon li.news .imgs img{width:100%;height:100%;position:absolute;top:0;left:0;}
.faculty .listcon li.news .bg{position:absolute;display:block;opacity:0;z-index:-1;width:100%;height:100%;background:linear-gradient(135deg, #E7AB47, #69056D);transition:0.4s;left:0;top:9px}
.faculty .listcon li.news .news-box:before{content:"";position:absolute;top:0;left:0;width:100%;height:9px;background:linear-gradient(to right, #69056D, #E7AB47)}
.faculty .listcon li.news .title{font-size:20px;margin-bottom:10px;font-weight:bold}
.faculty .listcon li.news .zd{color:#666666;font-size:15px;line-height:24px;margin-bottom: 5px;}
.faculty .listcon li.news .zd2{height:48px}
.faculty .listcon li.news .news-box:hover .title,.faculty .listcon li.news .news-box:hover .zd{color:#fff;}
.faculty .listcon li.news .news-box:hover .bg{opacity:1}
ul.gg li {
    display: inline-block;
    font-size: 0.18rem;
  
    padding: 0 0.15rem;
    line-height: 0.3rem;    cursor: pointer;
}
ul.gg li.active {
    background: #69056D;
    color: #fff;
}ul.gg {
    margin-bottom: 0.2rem;    background: #fff;
    padding: 0.1rem 0;
}.cols_teacher_tit {
    font-size: 0.25rem;
    margin-bottom: 0.2rem;
    margin-top: 0.3rem;
    line-height: 0.4rem;
}


.page_div{  
    color: #666666;
    text-align: center;
    display: flex;
    font-size: 0.18rem;
    display: none !important;
    align-items: center;
    justify-content: flex-end;}
.page_div button{display:inline-block;width: 0.48rem;height: 0.48rem;cursor:pointer;color:#666;font-size: 0.18rem;line-height: 0.46rem;border: 0px solid #dce0e0;text-align:center;margin: 0 0.04rem;-webkit-appearance: none;-moz-appearance: none;appearance: none;/* font-weight: bold; */border-radius: 0.04rem;font-family: "微软雅黑";background: none;}
#nextPage,#prePage{/* width: 0.9rem; *//* color: #c90011; *//* font-size: 0.3rem; *//* font-family: fangsong; *//* font-weight: bold; */}
#nextPage,#prePage{width: 0.8rem;}
.page_div .current{background-color: #69056D;border-color: #69056D;color:#FFF;font-weight: bold;}
.totalPages{margin:0 10px}
.totalPages span,.totalSize span{color:#465ea5;margin:0 5px}
.page_div button:disabled{/* opacity:.5; */cursor:no-drop;color: #666;}
.totalNum,.totalList,#firstPage,#lastPage{display: none;}
 .page_div button{border: 1px solid #707070;}
#page{margin-top: 0.6rem;margin-bottom:0.75rem;}
.page_div .white {
    margin: 0 0.14rem;
    width: 0.46rem;
    line-height: 0.46rem;
    display: inline-block;
    border-radius: 0.04rem;
    border: 1px solid #707070;
    text-align: center;
    background: #fff;
    font-size: 0.185rem;
    color: #666;
}

#prePage {
    margin-left: 0.3rem;
}

button#jump {
    width: 0.8rem;
    background-color: #69056D;
    border-color: #69056D;
    color: #FFF;
    margin-left: 0.06rem;
}
@media screen and (max-width: 999px){
.faculty .col_news_head{bottom:0}
.faculty .col_list .wp_listcolumn .wp_column span{line-height:0.6rem}
.faculty .col_list .wp_listcolumn .wp_column a{font-size:0.22rem}
.faculty .col_metas{margin-bottom:0.2rem;}
.faculty .listcon li.news{width:50%}
}

@media screen and (max-width: 768px){
.faculty .listcon li.news .news-box,.faculty .listcon ul{margin:0}
.faculty .listcon li.news{width:100%;float:none;}
.faculty .listcon ul.news_list {
    margin: 0;
}
}



